
# $Log: Makefile,v $
# Revision 1.1.1.1  1999/03/31 20:34:39  damon
# Initial import of Neo-8.0.5 as Neo8.0.
#
# Revision 1.1.1.1  1998/08/06 18:20:57  gporter
# Here is neo8.0.1, with support for DB 2.4
#
# Revision 1.1.1.1  1998/06/11 16:56:25  gporter
# The beginning of the Neo cvs tree, for my own purposes only.
# Note:  I have made some changes to neoXdb.c, but it does work.  Now
# I need to add:
#
# 	- transactions
# 	- cursors
# 	- etc
#
# Revision 1.1.1.1  1997/01/15 23:54:57  kunkee
# Import neo7.6.0.
#
# Revision 1.2  1996/10/12 17:03:55  kunkee
# Build .tcl files for library instead of .tlib so that the
# package building software doesn't recognize and try to build .tndx files.
# Also added tclIndex to the installed files.
#
# Revision 1.1  1996/08/24 19:48:29  karl
# Checkin of NeoSoft 7.3 Tcl code libraries for conversion and use with
# Tcl 7.5.
#
# Revision 2.0  1995/01/04  04:33:55  karl
# Update rev to 2.0.
#
# Revision 1.2  1993/12/06  00:53:14  karl
# Added CVS Log lines.  Minor doc cleanup.
#


../neo_tklib.tcl:		*.tcl
	cat *.tcl >../neo_tklib.tcl
